.about-section{
    background:#f8f9fa;
    padding: 80px 20px;
}

.section-tag{
    display:inline-block;
    background:#0d6efd;
    color:#fff;
    padding:8px 18px;
    border-radius:30px;
    font-size:17px;
    font-weight:600;
    letter-spacing:1px;
}

.about-section img{
    border-radius:20px;
    transition:.4s;
}

.about-section img:hover{
    transform:scale(1.03);
}

.full-content{
    font-size:17px;
    line-height:1.9;
    color:#666;
    text-align:justify;
}

.about-section h2{
    color:#1c1c1c;
}

.about-section p{
    line-height:1.8;
}
 .about-section h2{
        font-size:32px;
    }

@media(max-width:768px){

    .about-section h2{
        font-size:32px;
    }

    .full-content{
        text-align:left;
    }
}